a:link
{
	color: #000000;
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	text-decoration:	none;
}
a:active
{
	color: #000000;
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	text-decoration:	none;
}
a:visited
{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	text-decoration:	none;
}
a:hover
{
	color: #4E6048;

	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	text-decoration:	none;
}

a:link.sub
{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	text-decoration:	none;
}
a:active.sub

{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	text-decoration:	none;
}
a:visited.sub

{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	text-decoration:	none;
}
a:hover.sub

{
	color: #7bc149;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	text-decoration:	none;
}

a:link.sub1
{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	text-decoration:	none;
}
a:active.sub1

{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	text-decoration:	none;
}
a:visited.sub1

{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	text-decoration:	none;
}
a:hover.sub1

{
	color: #4E6048;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	text-decoration:	none;
}
body 
{
	background-color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	color: #666666;
	scrollbar-3dlight-color: #333333;
	scrollbar-arrow-color: #ffffff;
	scrollbar-darkshadow-color: #000000; 
	scrollbar-face-color: 	#bcc9b8;
	scrollbar-highlight-color: #add88b;
	scrollbar-shadow-color: #999999;
 
	scrollbar-track-color: #BCC9B8;

}

table
{
	table-border-color-light: rgb(153, 153, 153);
	table-border-color-dark: rgb(0, 0, 0);
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color:	#666666;
}

td
{
	font-family: Verdana, Arial, sans-serif;
	color:	#666666;
	font-size: 9pt; 
}

td.on
	{
		background:     		#C8B99A;
		text-align:     		center;
		text-decoration:		none;
		color:          		#bbdc73;
		font-family:    		Helvetica, Arial, Verdana, sans-serif;
		font-size: 				8pt;
	}

td.off
	{
		
		background:     		#CFC2A9;
		text-align:     		center;
		text-decoration:		none;
		color:          		#666666;
		font-family:    		Helvetica, Arial, Verdana, sans-serif;
		font-size: 				8pt;
	}


td.copyright
{
	font-family: Verdana, Arial, sans-serif;
	color:	#666666;
	font-size: 8pt; 
}

h1
{
font-family: Verdana, Arial, sans-serif;
	color:	#4E6048;
	font-size: 12pt;
	
}
h2
{
	font-family: Verdana, Arial, sans-serif;
	color:	#4E6048;
	font-size: 10pt;
}
h3
{
	font-family: Verdana, Arial, sans-serif;
	color:	#4E6048;

	font-size: 10pt;
}
h4
{
	color: #4E6048;
}
h5
{
	color: #4E6048;
}
h6
{
	#4E6048
}
ul li
{
	list-style-image: url('images/arrow.jpg')